html, body{
    padding: 0;
    margin: 0;
}


#btn-ham{



    width: 99%;
    height: 50px;
    position: fixed;
    z-index: 9999;
    font-size: 40px;
    
    text-align: right;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

#btn_js{

    width: 50px;
    height: 50px;

    margin-top: 10px;
    margin-left: auto;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    cursor: pointer;


    transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;


    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;

    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); 
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);


}


#navbar{
    /*ACHANGERENJS*/
    opacity: 0;
    z-index: -9998;
    /*______________*/
    width: 100%;
    height: 100vh;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    list-style: none;
    
    transition: 1.8s;
    -moz-transition: 1.8s;
    -ms-transition: 1.8s;
    -o-transition: 1.8s;
    -webkit-transition: 1.8s;
}

#navbar li {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    
}

#navbar li a{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    width: 250px;
    margin: auto;
    height: 100%;
    border: 1px solid white;
    font-size: 25px;
    text-decoration: none;
    cursor: pointer;
    padding: 5px;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); 
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}

#navbar li a:hover{
   background-color: white;
   color: #2B2B42; 
}


#nav-back-rounded{
    position: fixed;
    top: 0;
    left: 0;
    background-color: #2B2B42;
    z-index: -9999;
    width: 100%;

    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}

#content-nav{
    position: fixed;
    width: 100%;
    z-index: -9999;
    display: flex;
    align-items: center;
    justify-content: center;

}

